#Tue Feb 02 17:44:03 ICT 2021
mailConfig.encryptionEnabled=true
mailConfig.host="9NLz+4tGZcQ\="
mailConfig.port="9NLz+4tGZcQ\="
mailConfig.username="9NLz+4tGZcQ\="
mailConfig.password="9NLz+4tGZcQ\="
mailConfig.securityProtocol="uDau8rQ1e20\="
mailConfig.attachment=false
mailConfig.subject="Katalon Summary Report"
mailConfig.cc=""
mailConfig.bcc=""
mailConfig.useUsernameAsSender=true
mailConfig.sender=""
mailConfig.reportRecipients="9NLz+4tGZcQ\="
mailConfig.reportFormat="[\\n  \\"CSV\\",\\n  \\"HTML\\"\\n]"
mailConfig.sendTestSuiteReport=true
mailConfig.sendReportTestFailedOnly=false
mailConfig.sendTestSuiteCollectionReport=false
mailConfig.skipIndividualTestSuiteReport=false
mailConfig.htmlTemplate="<html><body><html><body>\\n<p>&nbsp;</p>\\n<center style\=\\"padding-bottom\: 24px;\\">\\n<table style\=\\"width\: 600px;\\" width\=\\"600\\">\\n<tbody>\\n<tr style\=\\"padding-top\: 24px; padding-bottom\: 24px;\\">\\n<td style\=\\"width\: 50%; padding\: 0;\\" width\=\\"50%\\"><img style\=\\"width\: 150px;\\" src\=\\"https\://www.katalon.com/wp-content/themes/katalon/images/logo-katalon.png\\" alt\=\\"KATALON LOGO\\" /></td>\\n<td style\=\\"width\: 50%; vertical-align\: middle; padding\: 0;\\" valign\=\\"middle\\" width\=\\"50%\\">\\n<h2 style\=\\"margin\: 0; font-size\: 18px; color\: \#04a0dc; text-align\: right;\\">Test Suite Execution Report</h2>\\n</td>\\n</tr>\\n<tr style\=\\"background-color\: \#fff;\\">\\n<td style\=\\"border\: 1px solid \#dddee1; padding\: 24px; word-break\: break-word; word-wrap\: break-word;\\" colspan\=\\"2\\">\\n<p>Dear Sir/Madam,<br /><br />Your test suite has just finished its execution. Here is the summary report.</p>\\n<table class\=\\"border\\" style\=\\"width\: 100%; background-color\: \#f5f7fa; border\: 1px solid \#dddee1;\\" border\=\\"1\\" width\=\\"100%\\" bgcolor\=\\"\#f5f7fa\\">\\n<tbody>\\n<tr>\\n<td style\=\\"width\: 24%;\\" width\=\\"24%\\">Host Name</td>\\n<td class\=\\"border\\" colspan\=\\"3\\">${hostName}</td>\\n</tr>\\n<tr>\\n<td>Operating System</td>\\n<td colspan\=\\"3\\">${os}</td>\\n</tr>\\n<tr>\\n<td class\=\\"border\\">Browser</td>\\n<td colspan\=\\"3\\">${browser}</td>\\n</tr>\\n<tr>\\n<td>Test Suite</td>\\n<td colspan\=\\"3\\">${suiteName}</td>\\n</tr>\\n<tr>\\n<td>Result</td>\\n<td style\=\\"width\: 25%; color\: green;\\" width\=\\"25%\\">Passed\: ${totalPassed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Failed\: ${totalFailed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Error\: ${totalError}</td>\\n</tr>\\n</tbody>\\n</table>\\n<p>You can now go to your test project to view the execution report. <br /> <br />This email was sent automatically by Katalon System. Please do not reply.<br /><br />Thanks,<br />Katalon Studio</p>\\n</td>\\n</tr>\\n</tbody>\\n</table>\\n</center>\\n</body>\\n</html></body></html></body></html>"
mailConfig.collectionHtmlTemplate="<html><body><html><body>\\n<p>&nbsp;</p>\\n<center style\=\\"padding-bottom\: 24px;\\">\\n<table style\=\\"width\: 600px;\\" width\=\\"600\\">\\n<tbody>\\n<tr style\=\\"padding-top\: 24px; padding-bottom\: 24px;\\">\\n<td style\=\\"width\: 40%; padding\: 0;\\" width\=\\"50%\\"><img style\=\\"width\: 150px;\\" src\=\\"https\://www.katalon.com/wp-content/themes/katalon/images/logo-katalon.png\\" alt\=\\"KATALON LOGO\\" /></td>\\n<td style\=\\"width\: 60%; vertical-align\: middle; padding\: 0;\\" valign\=\\"middle\\" width\=\\"50%\\">\\n<h2 style\=\\"margin\: 0; font-size\: 18px; color\: \#04a0dc; text-align\: right;\\">Test Suite Collection Execution Report</h2>\\n</td>\\n</tr>\\n<tr style\=\\"background-color\: \#fff;\\">\\n<td style\=\\"border\: 1px solid \#dddee1; padding\: 24px; word-break\: break-word; word-wrap\: break-word;\\" colspan\=\\"2\\">\\n<p>Dear Sir/Madam,<br /><br />Your test suite collection has just finished its execution. Here is the summary report.</p>\\n<table class\=\\"border\\" style\=\\"width\: 100%; background-color\: \#f5f7fa; border\: 1px solid \#dddee1;\\" border\=\\"1\\" width\=\\"100%\\" bgcolor\=\\"\#f5f7fa\\">\\n<tbody>\\n<tr>\\n<td style\=\\"width\: 24%;\\" width\=\\"24%\\">Host Name</td>\\n<td class\=\\"border\\" colspan\=\\"3\\">${hostName}</td>\\n</tr>\\n<tr>\\n<td>Operating System</td>\\n<td colspan\=\\"3\\">${os}</td>\\n</tr>\\n<tr>\\n<td>Test Suite Collection</td>\\n<td colspan\=\\"3\\">${suiteCollectionName}</td>\\n</tr>\\n<tr>\\n<td>Start</td>\\n<td colspan\=\\"3\\">${startTime}</td>\\n</tr>\\n<tr>\\n<td>Duration</td>\\n<td colspan\=\\"3\\">${duration}</td>\\n</tr>\\n<tr>\\n<td>Result</td>\\n<td style\=\\"width\: 25%; color\: green;\\" width\=\\"25%\\">Passed\: ${totalPassed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Failed\: ${totalFailed}</td>\\n<td style\=\\"width\: 25%; color\: red;\\" width\=\\"25%\\">Error\: ${totalError}</td>\\n</tr>\\n</tbody>\\n</table>\\n<p>You can now go to your test project to view the execution report. <br /> <br />This email was sent automatically by Katalon System. Please do not reply.<br /><br />Thanks,<br />Katalon Studio</p>\\n</td>\\n</tr>\\n</tbody>\\n</table>\\n</center>\\n</body>\\n</html></body></html></body></html>"
report.videoRecorderOption="{\\"enable\\"\:false,\\"useBrowserRecorder\\"\:true,\\"videoFormat\\"\:\\"AVI\\",\\"videoQuality\\"\:\\"LOW\\",\\"recordAllTestCases\\"\:false,\\"allowedRecordIfFailed\\"\:true,\\"allowedRecordIfPassed\\"\:false}"
execution.logTestSteps=true
execution.default.timeout=30
execution.default.openReportAfterExecuting=false
execution.default.quitDriversAfterExecutingTestCase=false
execution.default.quitDriversAfterExecutingTestSuite=true
report.takeScreenshotOption=true
